aagc.vo

## Class ObjectFactory

- java.lang.Object
- - aagc.vo.ObjectFactory

-     public class ObjectFactory
      extends java.lang.Object

  This object contains factory methods for each Java content interface and Java element interface generated in the aagc.vo package.

  An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private static javax.xml.namespace.QName` | `_AttributiAutorizzativi_QNAME`
    `private static javax.xml.namespace.QName` | `_GetElencoAssistibilePianoECare_QNAME`
    `private static javax.xml.namespace.QName` | `_GetElencoAssistibilePianoECareResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_SetAssistitiPianoECare_QNAME`
    `private static javax.xml.namespace.QName` | `_SetAssistitiPianoECareResponse_QNAME`
    `private static javax.xml.namespace.QName` | `_SetChiusuraPianoECare_QNAME`
    `private static javax.xml.namespace.QName` | `_SetChiusuraPianoECareResponse_QNAME`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: aagc.vo

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `AnomalieSetAssistitiPianoECareResponse` | `createAnomalieSetAssistitiPianoECareResponse()` Create an instance of `AnomalieSetAssistitiPianoECareResponse`
    `AssistibilePianoECareResponse` | `createAssistibilePianoECareResponse()` Create an instance of `AssistibilePianoECareResponse`
    `AssistitoPianoECareValidArruolRequest` | `createAssistitoPianoECareValidArruolRequest()` Create an instance of `AssistitoPianoECareValidArruolRequest`
    `AttributiAutorizzativi` | `createAttributiAutorizzativi()` Create an instance of `AttributiAutorizzativi`
    `javax.xml.bind.JAXBElement<AttributiAutorizzativi>` | `createAttributiAutorizzativi(AttributiAutorizzativi value)` Create an instance of `JAXBElement``<``AttributiAutorizzativi``>`}
    `ElencoAssistibiliPianoECareRequest` | `createElencoAssistibiliPianoECareRequest()` Create an instance of `ElencoAssistibiliPianoECareRequest`
    `ElencoAssistibiliPianoECareResponse` | `createElencoAssistibiliPianoECareResponse()` Create an instance of `ElencoAssistibiliPianoECareResponse`
    `ElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare` | `createElencoAssistibiliPianoECareResponseElencoAssistibiliPianoECare()` Create an instance of `ElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare`
    `GetElencoAssistibilePianoECare` | `createGetElencoAssistibilePianoECare()` Create an instance of `GetElencoAssistibilePianoECare`
    `javax.xml.bind.JAXBElement<GetElencoAssistibilePianoECare>` | `createGetElencoAssistibilePianoECare(GetElencoAssistibilePianoECare value)` Create an instance of `JAXBElement``<``GetElencoAssistibilePianoECare``>`}
    `GetElencoAssistibilePianoECareResponse` | `createGetElencoAssistibilePianoECareResponse()` Create an instance of `GetElencoAssistibilePianoECareResponse`
    `javax.xml.bind.JAXBElement<GetElencoAssistibilePianoECareResponse>` | `createGetElencoAssistibilePianoECareResponse(GetElencoAssistibilePianoECareResponse value)` Create an instance of `JAXBElement``<``GetElencoAssistibilePianoECareResponse``>`}
    `SetAssistitiPianoECare` | `createSetAssistitiPianoECare()` Create an instance of `SetAssistitiPianoECare`
    `javax.xml.bind.JAXBElement<SetAssistitiPianoECare>` | `createSetAssistitiPianoECare(SetAssistitiPianoECare value)` Create an instance of `JAXBElement``<``SetAssistitiPianoECare``>`}
    `SetAssistitiPianoECareRequest` | `createSetAssistitiPianoECareRequest()` Create an instance of `SetAssistitiPianoECareRequest`
    `SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare` | `createSetAssistitiPianoECareRequestAssistitiInviatiPianoECare()` Create an instance of `SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare`
    `SetAssistitiPianoECareResponse` | `createSetAssistitiPianoECareResponse()` Create an instance of `SetAssistitiPianoECareResponse`
    `javax.xml.bind.JAXBElement<SetAssistitiPianoECareResponse>` | `createSetAssistitiPianoECareResponse(SetAssistitiPianoECareResponse value)` Create an instance of `JAXBElement``<``SetAssistitiPianoECareResponse``>`}
    `SetChiusuraPianoCareResponse` | `createSetChiusuraPianoCareResponse()` Create an instance of `SetChiusuraPianoCareResponse`
    `SetChiusuraPianoECare` | `createSetChiusuraPianoECare()` Create an instance of `SetChiusuraPianoECare`
    `javax.xml.bind.JAXBElement<SetChiusuraPianoECare>` | `createSetChiusuraPianoECare(SetChiusuraPianoECare value)` Create an instance of `JAXBElement``<``SetChiusuraPianoECare``>`}
    `SetChiusuraPianoECareRequest` | `createSetChiusuraPianoECareRequest()` Create an instance of `SetChiusuraPianoECareRequest`
    `SetChiusuraPianoECareResponse` | `createSetChiusuraPianoECareResponse()` Create an instance of `SetChiusuraPianoECareResponse`
    `javax.xml.bind.JAXBElement<SetChiusuraPianoECareResponse>` | `createSetChiusuraPianoECareResponse(SetChiusuraPianoECareResponse value)` Create an instance of `JAXBElement``<``SetChiusuraPianoECareResponse``>`}

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _AttributiAutorizzativi_QNAME

          private static final javax.xml.namespace.QName _AttributiAutorizzativi_QNAME

    - #### _SetAssistitiPianoECareResponse_QNAME

          private static final javax.xml.namespace.QName _SetAssistitiPianoECareResponse_QNAME

    - #### _SetAssistitiPianoECare_QNAME

          private static final javax.xml.namespace.QName _SetAssistitiPianoECare_QNAME

    - #### _GetElencoAssistibilePianoECareResponse_QNAME

          private static final javax.xml.namespace.QName _GetElencoAssistibilePianoECareResponse_QNAME

    - #### _SetChiusuraPianoECare_QNAME

          private static final javax.xml.namespace.QName _SetChiusuraPianoECare_QNAME

    - #### _GetElencoAssistibilePianoECare_QNAME

          private static final javax.xml.namespace.QName _GetElencoAssistibilePianoECare_QNAME

    - #### _SetChiusuraPianoECareResponse_QNAME

          private static final javax.xml.namespace.QName _SetChiusuraPianoECareResponse_QNAME

  - ### Constructor Detail

    - #### ObjectFactory

          public ObjectFactory()

      Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: aagc.vo

  - ### Method Detail

    - #### createSetAssistitiPianoECareRequest

          public SetAssistitiPianoECareRequest createSetAssistitiPianoECareRequest()

      Create an instance of `SetAssistitiPianoECareRequest`

    - #### createElencoAssistibiliPianoECareResponse

          public ElencoAssistibiliPianoECareResponse createElencoAssistibiliPianoECareResponse()

      Create an instance of `ElencoAssistibiliPianoECareResponse`

    - #### createGetElencoAssistibilePianoECareResponse

          public GetElencoAssistibilePianoECareResponse createGetElencoAssistibilePianoECareResponse()

      Create an instance of `GetElencoAssistibilePianoECareResponse`

    - #### createSetChiusuraPianoECareResponse

          public SetChiusuraPianoECareResponse createSetChiusuraPianoECareResponse()

      Create an instance of `SetChiusuraPianoECareResponse`

    - #### createGetElencoAssistibilePianoECare

          public GetElencoAssistibilePianoECare createGetElencoAssistibilePianoECare()

      Create an instance of `GetElencoAssistibilePianoECare`

    - #### createSetChiusuraPianoECare

          public SetChiusuraPianoECare createSetChiusuraPianoECare()

      Create an instance of `SetChiusuraPianoECare`

    - #### createAttributiAutorizzativi

          public AttributiAutorizzativi createAttributiAutorizzativi()

      Create an instance of `AttributiAutorizzativi`

    - #### createSetAssistitiPianoECareResponse

          public SetAssistitiPianoECareResponse createSetAssistitiPianoECareResponse()

      Create an instance of `SetAssistitiPianoECareResponse`

    - #### createSetAssistitiPianoECare

          public SetAssistitiPianoECare createSetAssistitiPianoECare()

      Create an instance of `SetAssistitiPianoECare`

    - #### createSetChiusuraPianoCareResponse

          public SetChiusuraPianoCareResponse createSetChiusuraPianoCareResponse()

      Create an instance of `SetChiusuraPianoCareResponse`

    - #### createSetChiusuraPianoECareRequest

          public SetChiusuraPianoECareRequest createSetChiusuraPianoECareRequest()

      Create an instance of `SetChiusuraPianoECareRequest`

    - #### createAssistibilePianoECareResponse

          public AssistibilePianoECareResponse createAssistibilePianoECareResponse()

      Create an instance of `AssistibilePianoECareResponse`

    - #### createAnomalieSetAssistitiPianoECareResponse

          public AnomalieSetAssistitiPianoECareResponse createAnomalieSetAssistitiPianoECareResponse()

      Create an instance of `AnomalieSetAssistitiPianoECareResponse`

    - #### createElencoAssistibiliPianoECareRequest

          public ElencoAssistibiliPianoECareRequest createElencoAssistibiliPianoECareRequest()

      Create an instance of `ElencoAssistibiliPianoECareRequest`

    - #### createAssistitoPianoECareValidArruolRequest

          public AssistitoPianoECareValidArruolRequest createAssistitoPianoECareValidArruolRequest()

      Create an instance of `AssistitoPianoECareValidArruolRequest`

    - #### createSetAssistitiPianoECareRequestAssistitiInviatiPianoECare

          public SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare createSetAssistitiPianoECareRequestAssistitiInviatiPianoECare()

      Create an instance of `SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare`

    - #### createElencoAssistibiliPianoECareResponseElencoAssistibiliPianoECare

          public ElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare createElencoAssistibiliPianoECareResponseElencoAssistibiliPianoECare()

      Create an instance of `ElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare`

    - #### createAttributiAutorizzativi

          public javax.xml.bind.JAXBElement<AttributiAutorizzativi> createAttributiAutorizzativi(AttributiAutorizzativi value)

      Create an instance of `JAXBElement``<``AttributiAutorizzativi``>`}

    - #### createSetAssistitiPianoECareResponse

          public javax.xml.bind.JAXBElement<SetAssistitiPianoECareResponse> createSetAssistitiPianoECareResponse(SetAssistitiPianoECareResponse value)

      Create an instance of `JAXBElement``<``SetAssistitiPianoECareResponse``>`}

    - #### createSetAssistitiPianoECare

          public javax.xml.bind.JAXBElement<SetAssistitiPianoECare> createSetAssistitiPianoECare(SetAssistitiPianoECare value)

      Create an instance of `JAXBElement``<``SetAssistitiPianoECare``>`}

    - #### createGetElencoAssistibilePianoECareResponse

          public javax.xml.bind.JAXBElement<GetElencoAssistibilePianoECareResponse> createGetElencoAssistibilePianoECareResponse(GetElencoAssistibilePianoECareResponse value)

      Create an instance of `JAXBElement``<``GetElencoAssistibilePianoECareResponse``>`}

    - #### createSetChiusuraPianoECare

          public javax.xml.bind.JAXBElement<SetChiusuraPianoECare> createSetChiusuraPianoECare(SetChiusuraPianoECare value)

      Create an instance of `JAXBElement``<``SetChiusuraPianoECare``>`}

    - #### createGetElencoAssistibilePianoECare

          public javax.xml.bind.JAXBElement<GetElencoAssistibilePianoECare> createGetElencoAssistibilePianoECare(GetElencoAssistibilePianoECare value)

      Create an instance of `JAXBElement``<``GetElencoAssistibilePianoECare``>`}

    - #### createSetChiusuraPianoECareResponse

          public javax.xml.bind.JAXBElement<SetChiusuraPianoECareResponse> createSetChiusuraPianoECareResponse(SetChiusuraPianoECareResponse value)

      Create an instance of `JAXBElement``<``SetChiusuraPianoECareResponse``>`}